.all-blogs-section .filters-wrapper {
    justify-content: flex-start;
}

.blog-articles-grid {
    display: grid;
    gap: 50px;
    margin-top: 75px;
}

.all-blogs-section .featured-blog {
    width: 100%;
    min-width: 100%;
}

@media screen and (max-width: 768px) {
    .blog-articles-grid {
        margin-top: 50px;
    }
}